
[Base]
Class       	DETACHMENT
Classification	Detachment
Country     	Ger
Name        	Ger_Afrika_Infantry_Detachment
GuiType     	Detachment
Cost        	35
AIType      	Detachment
VisibilityType	Detachment
RatingType  	Detachment
ACIcon    data\GUI\Ingame\Icons\detachment\ger_squad.mat
ACIconBig data\GUI\Ingame\Icons\detachment\ger_squad_big.mat

[Dispatchers]
Script      	infantry.cpp

[MoveType]
AbsoluteVertical	1
UseGround   	False
